package com.yeejoin.precontrol.common.enums;

/**
 * 合同
 *
 * @author DELL
 */
public enum WeChatMsgTemplateTypeEum {

    CLOCK("打卡成功通知", "1"),
    TODO("待办事项通知", "2"),
    PROJECT_PLAN("项目计划提醒","3"),
    TODO_OVERTIME("待办任务超时提醒","4"),
    SERVICE_COMPLETE("服务完成通知", "5"),
    PROJECT_WARN("项目警示提醒", "6");

    private String label;
    private String value;

    WeChatMsgTemplateTypeEum(String label, String value) {
        this.label = label;
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

}
